@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body {
	font-family: "‘Open Sans’", sans-serif;
	font-size: 16px;
	color: #58574B;
	list-style-type: disc;
}
.box {
	background-color: #FFF;
	box-shadow: 0px 4px 5px rgba(0,0,0,.4);
	margin-bottom: 20px;
}
.titel4 {
	font-size: 20px;
	color: #58574B;
}
.titel3mit {
	font-size: 26px;
	color: #58574B;
	line-height: 40px;
	padding-bottom: 1%;
	text-align: center;
	padding-top: 1%;
}
.titel3neu {
	font-size: 36px;
	color: #58574B;
	line-height: 40px;
	padding-bottom: 1%;
	text-align: center;
	padding-top: 1%;
}
.titel3 {
	font-size: 29px;
	color: #DD3232;
	line-height: 40px;
	padding-bottom: 1%;
	padding-top: 1%;
}
.titel3mit2 {
	font-size: 26px;
	color: #fff;
	line-height: 40px;
	padding-bottom: 1%;
	padding-top: 1%;
	text-align: center;
}
.titel4mit {
	font-size: 22px;
	color: #58574B;
	line-height: 30px;
}
.titel4amit {
	font-size: 18px;
	color: #58574B;
	line-height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.titel8amit {
	font-size: 23px;
	color: #DD3232;
	line-height: 27px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.titel4mitlogo {
	font-size: 22px;
	color: #333333;
	line-height: 30px;
	box-shadow: 0px 4px 5px rgba(0,0,0,.4);
	margin-bottom: 20px;
}
.headline-1 {
	font-size: 28px;
	color: #58574B;
	line-height: 40px;
	padding-bottom: 1%;
	padding-top: 1%;
}
.headline-3 {
	font-size: 36px;
	color: #FF9900;
	line-height: 40px;
	padding-bottom: 1%;
	padding-top: 1%;
}
.schriftlink {
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
}
.punkt {
	list-style-type: disc;
}
.text14 {
	font-size: 14px;
	text-decoration: none;
}
.rechts {
	text-align: right;
}
.schriftweiss {
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}
.titelbox1 {
	font-size: 26px;
	color: #58574B;
	line-height: 40px;
	background-color: #E3DFD6;
	text-align: center;
}
.innen1 {
	color: #58574B;
	background-color: #B2B1A5;
	text-align: center;
	padding: 2%;
}
.titel5mit {
	font-size: 26px;
	color: #B2B1A5;
	text-align: center;
	padding-top: 1%;
	margin-bottom: 2%;
	padding-bottom: 1%;
}
.zentriert {
	text-align: center;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #B2B1A5;
}
.tabstandpdf {
	padding-bottom: 1%;
}
.bildabstand {
	border: thick solid #FFF;
	box-shadow: 0px 4px 5px rgba(0,0,0,.4);
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.pic {
	border: 10px solid #fff;
	-webkit-box-shadow: 5px 5px 5px #111;
	box-shadow: 5px 5px 5px #111;
}	
.hg {
        background: no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;	
		background-color: #FFF;
	box-shadow: 0px 4px 5px rgba(0,0,0,.4);
	margin-bottom: 10px;
}
.hgschriftweiss {
	color: #FFF;
	background-color: #F90;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
}
.hgschriftweiss2 {
	color: #FFF;
	background-color: #F90;
	font-size: 22px;
	font-weight: 400;
	line-height: 26px;
}